@charset "utf-8";	
html{
	font-size:62.5%;
	font-family: Microsoft YaHei,arial,'微软雅黑'; 
}
*{outline:none;}

.cb{ clear:both}
.fl{ float:left}
.fr{ float:right}
.o{ overflow:hidden}
a{ text-decoration:none}
tr{ vertical-align:top}
.col{width:100% !important; height:auto; position:relative; float:left; overflow:hidden}
a:focus {outline:none; -moz-outline:none;}
.clearfix:after { content:" "; display:block; height:0; visibility:hidden; clear:both}
/**/
.top{width: 1200px; height: 110px; margin: 0 auto;}
.logo{margin-top: 17px;}
.top_search{width: 256px; height: 36px; background:url(../images/br_06.png) no-repeat; margin-top: 38px; float: left;}
.top_search_txt{width: 208px; height: 30px; border: 0; margin-left:10px; margin-top: 2px;outline：0; float: left;}
.top_search_but{width: 36px; height: 36px; border: 0; background: none; float: left;cursor:pointer;}

.top_nv{float: left; border-left:1px solid #c7c7c7; height: 50px; margin-top: 30px; margin-left: 21px;}
.top_nv h2{font-size: 14px;color: #999999; margin-left: 19px; line-height: 30px;}
.top_nv h2 a{color: #999999;}
.top_nv h3{font-size: 16px; margin-left: 23px;margin-bottom: 15px;}
.top_nv h3 a{color: #999999;}
/*nav*/
.nav{width: 100%; height: 54px; background-color: #6abd78;}
.nav ul{width: 1200px; height: 54px; margin: 0 auto;}
.nav ul li{font-size: 14px; color: #fff; line-height: 54px; float: left; position: relative; }
.nav ul li a{color: #FFFFFF; display: block; padding: 0 31px;}
.nav ul li span{border-right:1px solid #FFFFFF ; margin-left: 31px; display: block; height: 15px;position: absolute; right: 0; top: 19px;}
.nav ul li:hover{background-color: #FFFFFF;}
.nav ul li:hover a{color: #333333;}
.nav .on{background-color: #FFFFFF;}
.nav .on a{color: #333333;}
/*banner*/
.banner{ width:100%;  position:relative;  height:576px; background:#000;  }
.banner .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.banner .bd ul{ width:100% !important;  }
.banner .bd li{ width:100% !important;  height:576px; overflow:hidden; text-align:center; background-position: 50% 0;  }
.banner .bd li a{ display:block; height:576px; }
.banner .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.banner .hd ul{ text-align:center; }
.banner .hd ul li{ cursor:pointer; display:inline-block; *display:inline; margin: 0 11px; zoom:1; width:10px; height:10px; border: 1px solid #d1d1d1; border-radius: 5px; overflow:hidden; background:#fff;}
.banner .hd ul .on{ background:#6abd78;  }
/*list_banner*/
.list_banner{text-align: center;}

/*index1*/
.index1{width: 1200px; height: 740px; margin: 0 auto;}
.index1 h2{text-align: center; font-size: 30px; margin-top: 70px; margin-bottom: 60px;}
.index_content{position: relative;}
.index_content .title{border-bottom: 1px solid #b6b6b6; margin-bottom: 90px;}
.index_content .title ul{margin-left: 110px;}
.index_content .title ul li{font-size: 16px; line-height: 50px; float: left; margin: 0 37px; position: relative;}
.index_content .title ul li a{color: #535353; display: block;}
.index_content .title ul .on span{border-bottom: 3px solid #6abd78; position: absolute; bottom: -2px; display: block;width: 100%;}
.index_content .title ul .on a{color: #6abd78;}

.index_content .prev{width: 31px; left: 0px; top: 230px; height: 60px; display: block; position: absolute; background: url(../images/cp_03.png) no-repeat; cursor: pointer;}
.index_content .next{width: 31px; height: 60px; display: block; position: absolute; right: 0px; top: 230px; background: url(../images/cp_05.png) no-repeat;cursor: pointer;}
.index1_li1{width: 412px; height: 299px; margin-left: 90px;}
.index1_li2{width: 537px; margin-right: 90px;}
.index1_li2 h3{font-size: 22px; font-weight: bold; color: #2d2f33; margin-bottom: 28px;}
.index1_li2 p{font-size: 14px; line-height: 30px; color: #666666;}
.index1_li2 span{border: 1px solid #666666; border-radius: 8px; width: 124px; height: 27px; display: block; text-align: center; line-height: 27px; margin-top: 30px;}
.index1_li2 span a{display: block; color: #666666;}
.index1_li2 span:hover{border: 1px solid #009040;}
.index1_li2 span:hover a{color: #009040;}
/*index2*/
.index2{width: 100%; height: 740px; background-color: #f4f7f3;}
.index2_center{width: 1200px; height: 740px; margin: 0 auto;}
.index2_center h2{text-align: center; font-size: 30px; padding-top: 70px; margin-bottom: 60px;}
/* 焦点图 */
.focusBox { float:left; position: relative; width: 548px; height: 330px; margin-top: 13px;   overflow: hidden;  text-align: left; }
.focusBox .pic img { width: 548px; height: 287px; display: block; }

.focusBox .pic h3{font-size: 15px; color: #32353c; margin-top: 15px; font-weight: bold; position: relative;}
.focusBox .pic h3 span{position: absolute; right: 0; top: 0; font-size: 12px; color: #707070; font-weight: normal;}
.focusBox .txt { height: 36px; width:100%; overflow: hidden; }
.focusBox .txt li{width: 548px; height:36px; line-height:36px; font-size: 15px; float: left; position: relative;}
.focusBox .txt li span{position: absolute; right: 0; top: 0; font-size: 12px; color: #707070;}
.focusBox .txt li a{ display: block;color: #32353c; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 60px; right: 8px; }
.focusBox .num li{ float: left; width: 13px; height: 13px;  cursor: pointer; background-color: #fff;  border-radius: 10px; margin: 0 5px;}
.focusBox .num li.on{background-color: #6abd78;}

.index2 .new_left h3{font-size: 18px; color: #009040; font-weight: bold; margin: 18px 0;}
.index2 .new_left ul li{font-size: 15px; line-height: 31px; font-weight: bold;}
.index2 .new_left ul li a{ color: #32353c;}
.index2 .new_left ul li:hover a{color: #009040;}
.index2 .new{width: 532px; height: auto;}
.index2 .new ul li{line-height: 40px;}
.index2 .new ul li span{float: right;}
.index2 .new ul li a{color: #848484; font-size: 14px;}
.index2 .new ul li:hover a{color: #009040;}

/*index3*/
.index3{width: 1200px; height: 568px; margin: 0 auto; position: relative;}
.index3 h2{text-align: center; font-size: 30px; padding-top: 70px; margin-bottom: 60px;}
.index3_left{position: absolute; width: 131px; height: 392px; left: 0; top: 63px; z-index: 3;}
.index3_right{width: 130px; height: 209px; background-color: #d8e480; position: absolute; right:22px; top: 105px; z-index: 1;}

.index3_centent{width: 890px; height: 60px; position: absolute; left: 143px; top: 117px; font-size: 14px; color: #333333; line-height: 26px;}

.index3_banner { position: absolute; width:1023px; height:348px;z-index: 2; left: 110px;  bottom: 42px;}
.index3_banner .pic{ position:relative; z-index:0; }
.index3_banner .pic img { width:1023px; height:348px; display: block; }

.index3_banner .prev,
.index3_banner .next { width: 17px; height: 31px; background: url(../images/aboutn_03.png) no-repeat; top: -50px; right: -30px; position: absolute; z-index: 10; cursor: pointer;  }
.index3_banner .prev {top: -50px; right: 20px;}
.index3_banner .next { background: url(../images/aboutn_06.png) no-repeat;}
.index3_banner .prev:hover,
.index3_banner .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }

.index3_more{width: 85px; height: 153px; position: absolute; bottom: 53px; right: 16px; background: url(../images/aboutm_06.png) no-repeat; z-index: 3;}
.index3_more a{width: 85px; height: 42px; display: block; margin-top: 65px; font-size: 14px; line-height: 42px; color: #009040; text-transform: uppercase; text-align: center; font-weight: bold;}

/*footer*/
.footer{width: 100%; height: 174px; background-color: #009040;}
.footer_center{width: 1200px; height: 174px; margin: 0 auto;}
.footer_1{padding-top: 31px; margin-left: 106px;}
.footer_1 ul li{float: left; margin-left: 40px; font-size: 12px; color: #FFFFFF; height: 25px; line-height: 25px;}
.footer_1 ul li span{float: left; display: block; margin-right: 13px;}

.footer_nav{clear: both; margin-top: 33px; margin-left: 397px;}
.footer_nav ul li{float: left; padding: 0 15px; position: relative; font-size: 14px;}
.footer_nav ul li a{color: #FFFFFF;}
.footer_nav ul li span{border-right:1px solid #FFFFFF ;  display: block; height: 13px;position: absolute; right: 0; top: 0px;}

.footer_center p{text-align: center; color: #FFFFFF; margin-top: 22px; font-size: 14px}

/**/
/*list*/
/**/

/*list_banner*/
.list_banner{width: 100%; overflow: hidden;}

/*list_content*/
.list_content{width: 1200px; height: auto; margin: 0 auto; margin-bottom: 30px;}
.list_content h2{text-align: center; font-size: 25px; font-weight: bold; color: #404040; margin-top: 52px;}
.list_content h3{text-align: center; font-size: 25px; font-weight: bold; color: #404040; margin-top: 10px; margin-bottom: 20px;}
.list_content h4{font-size: 18px; font-weight:bold; color: #404040; line-height: 50px;}
.list_content p{color: #404040; font-size: 14px; line-height: 30px;}
.list_content p a{color: #404040;}
.list_content p a:hover{color: #6abd78;}

.cbzq_jx_1{width: 190px; float: left; margin-top: 37px; margin-bottom: 27px;}
.cbzq_jx_1 span{font-size: 16px; font-weight: bold; color: #404040; font-family: "微软雅黑"; margin-right: 10px;}
.cbzq_jx_1 .select1{ width:131px; height:23px; color:#4f4e4d; text-indent:5px; margin-right:5px;}
.cbzq_jx_1 select option{ text-indent:5px;}

.cbzq_jx_2{width: 187px; float: left;margin-top: 37px; margin-left: 93px;}
.cbzq_jx_2 span{font-size: 16px; font-weight: bold; color: #404040; font-family: "微软雅黑"; margin-right: 10px; float: left; display: block;}
.cbzq_jx_2_form{width: 131px; height: 24px; background:url(../images/zxzxb_05.png) no-repeat; float: left;}
.cbzq_jx_2_input{width: 106px; height: 19px; margin-left: 1px; margin-top: 1px; border: 0; float: left;}
.cbzq_jx_2_but{width: 24px; height: 23px; border: 0; background: none; float: left;}

.cbzq_jx_3{margin-bottom: 32px;}
.cbzq_jx_3 span{float: left; font-size: 15px; color: #404040; font-weight: bold;}
.cbzq_jx_3 ul li{text-transform: uppercase; float:left ; font-size: 16px; font-weight: bold; margin: 0 11px;}
.cbzq_jx_3 ul li a{color: #404040;}
.cbzq_jx_3 ul li a:hover{color: #6abd78;}

.cbzq_title{border-bottom: 2px solid #116a21;}
.cbzq_title h2{text-align: left; font-size: 20px; font-weight: bold; color: #116a21; margin-bottom: 15px; margin-top: 0;}
/**/
.yzx_title{border-bottom: 2px solid #116a21; width: 225px;}
.yzx_title h2{text-align: left; font-size: 20px; font-weight: bold; color: #116a21; margin-bottom: 15px; margin-top: 0;}

/**/
.hzxm_title{border-bottom: 2px solid #116a21; width: 225px;}
.hzxm_title h2{text-align: left; font-size: 20px; font-weight: bold; color: #116a21; margin-bottom: 15px; margin-top: 0;}

.cbzq_left{width: 225px; margin-top: 19px;}
.cbzq_left ul li{font-size: 16px; font-weight: bold; margin-bottom: 16px;}
.cbzq_left ul li a{color: #404040;}
.cbzq_left ul li span{float: right; display: block;}
.cbzq_left ul li:hover a{color: #d7d500;}
.cbzq_left ul .on a{color: #d7d500;}

.cbzq_right{width: 949px; overflow: hidden; margin-top: 19px;}
.cbzq_right ul{margin-left: -29px;}
.cbzq_right ul li{width: 293px; height: 435px; border: 1px solid #c1c1c1; float: left; margin-left: 29px; margin-bottom: 29px;}
.cbzq_right ul li h2{font-size: 14px; font-weight: bold; color: #333333; text-align: left; line-height: 30px; margin-top: 10px; margin-left: 8px;}
.cbzq_right ul li h3{font-size: 14px; font-weight: bold; color: #333333; text-align: left; line-height: 30px; margin-top: 0; margin-bottom: 0; margin-left: 8px;}
.cbzq_right ul li h4{font-size: 14px; color: #333333; text-align: left; line-height: 30px; margin-left: 8px;}
.cbzq_right ul li h5{font-size: 14px; color: #333333; text-align: left; line-height: 30px; margin-left: 8px;}
.cbzq_right ul li h6{font-size: 14px; color: #333333; text-align: left; line-height: 30px; margin-left: 8px;}
.cbzq_right ul li span{font-size: 14px; color: #fff; line-height: 26px; text-indent:10px; margin-top: 17px; margin-left: 8px; background: url(../images/cbzq_09.jpg) no-repeat; display: block; width: 96px; height: 26px;}
.cbzq_right_img{width: 284px; height: 182px; margin-left: 4px; margin-top: 4px; }

/**/
.hzxm_right{width: 949px; overflow: hidden;}
.hzxm_right ul{margin-left: -29px;}

.hzxm_right ul li{width: 935px; height: 183px; border: 1px solid #c1c1c1; padding-top: 25px; padding-left: 12px; float: left; margin-left: 29px; margin-bottom: 29px;}

.hzxm_right ul li span{font-size: 14px; color: #fff; line-height: 26px; text-indent:10px; margin-top: 17px; margin-left: 8px; background: url(../images/cbzq_09.jpg) no-repeat; display: block; width: 96px; height: 26px;}
.hzxm_right_img{width: 206px; height: 159px; margin-left: 4px; margin-top: 4px; float: left; }
.hzxm_right_img img{width: 206px; height: 159px;}
.hzxm_right_right{width:684px; float: left; margin-left: 22px;}
.hzxm_right_right h2{ text-align: left; margin-top: 0px; font-size: 14px; font-weight:bold; margin-bottom: 15px}
.hzxm_right_right h2:hover{color: #6abd78;}

.cbzq_new{width: 1200px; overflow: hidden; margin-bottom: 50px}
.cbzq_new h2{font-size: 22px; border-left:6px solid #6abd78; text-align: left; padding-left: 11px;}

.cbzq_new1 ul{margin-left: -120px;margin-bottom: 20px}
.cbzq_new1 ul li{width: 540px; height: 30px; float: left; font-size: 14px; margin-left: 120px; line-height: 50px;}
.cbzq_new1 ul li a{color: #666666;}
.cbzq_new1 ul li span{float: right;}
.cbzq_new1 ul li:hover a{color: #6abd78;}

.cbzq_new_pag{width: 200px; margin-left: 500px; margin-top: 20px;}
.cbzq_new_pag ul{text-align: center;}
.cbzq_new_pag ul li{width: 20px; height: 20px; line-height: 20px; text-align: center; cursor: pointer; font-size: 14px;}
.cbzq_new_pag ul li:hover{background-color: #6abd78; border-radius:10px; color: #fff; }
.cbzq_new_pag ul .on{background-color: #6abd78; border-radius:10px; color: #fff;}

/**/
.zxzx{width: 100%; height: 199px; background: url(../images/bottom_12.jpg) no-repeat center;  }
.zxzx_center{width: 1200px; height: 199px; margin: 0 auto;}
.zxzx_center h2{font-size: 20px; color: #FFFFFF; text-align: center; line-height: 30px; padding-top: 33px;}
.zxzx_center span{width: 184px; height: 49px; display: block; background: url(../images/zxzx_13.png) no-repeat;text-indent:50px; margin-left: 497px; margin-top: 20px;}
.zxzx_center span a{color: #fff; font-size: 20px; font-weight: bold; line-height: 49px; display: block;}
.zxzx_center span:hover{background: url(../images/zxzx_13_h.png) no-repeat;}
.zxzx_center span:hover a{color: #6abd78;}
/*api_right*/
.api_right ul li{width: 927px; height: 45px; background-color: #787c86; line-height: 45px; font-size: 16px; color: #FFFFFF; padding-left: 16px; cursor: pointer; margin-top: 12px;}
.api_right ul li span{float: right; margin-right: 12px;}
.api_right li em{ float:right; display:block; width:15px; height:9px;   background:url(../images/api_bg.png) 0px 0px no-repeat; cursor:pointer; margin-top: 19px; margin-left: 4px;}
.api_right li.on em{ background-position:0px -9px; }

.api_right_li_content{width: 909px;/* height: 182px;*/ border: 1px solid #b5b5b5; padding: 16px; font-size: 14px; color: #3c3c3c; line-height: 26px}
.api_right_li_content p{font-size: 14px; color: #3c3c3c;}
.api_right_li_content p b{font-weight: bold; color: #1b1e24;}

.pe_list ul{margin-left: -39px; margin-top: 30px}
.pe_list ul li{width: 374px; height: 323px; border-top:2px solid #707070; float: left; margin-bottom: 55px; margin-left: 39px;}
.pe_list ul li h2{font-size: 16px; font-weight: bold; text-align: left; margin:16px 0 ;}
.pe_list_img{width: 372px; height: 270px; border: 1px solid #c1c1c1;}
.pe_list ul li:hover{border-top: 2px solid #009040;}
.pe_list ul li:hover h2{color: #009040;}
.pe_list ul li:hover .pe_list_img{-webkit-box-shadow: #666 0px 0px 10px;
-moz-box-shadow: #666 0px 0px 10px;}

/*大分子服务列表*/
.dfzfw_list ul{margin-left: -39px;}
.dfzfw_list ul li{width: 374px; height: 323px;  float: left; margin-bottom: 55px; margin-left: 39px;}
.dfzfw_list ul li h2{font-size: 16px; font-weight: bold; text-align: left; margin:16px 0; text-align: center;}
.dfzfw_list_img{width: 372px; height: 270px; border: 1px solid #c1c1c1;}
.dfzfw_list ul li:hover h2{color: #009040;}


/*list_nav*/
.list_nav{width: 700px; border-bottom: 1px solid #b6b6b6; margin-left: 250px; margin-top: 80px; }
.list_nav ul li{float: left; font-size: 16px; margin: 0 36px; padding-bottom: 11px;}
.list_nav ul li a{color: #535353;}
.list_nav ul .on{border-bottom: 3px solid #6abd78; margin-bottom: -2px;}
.list_nav ul .on a{color: #6ABD78;}
/*list_nav_api*/
.list_nav_api{width: 602px; border-bottom: 1px solid #b6b6b6; margin-left: 299px; margin-top: 80px; }
.list_nav_api ul li{float: left; font-size: 16px; margin: 0 36px; padding-bottom: 11px;}
.list_nav_api ul li a{color: #535353;}
.list_nav_api ul .on{border-bottom: 3px solid #6abd78; margin-bottom: -2px;}
.list_nav_api ul .on a{color: #6ABD78;}

/*list_nav_dfz*/
.list_nav_dfz{width: 416px; border-bottom: 1px solid #b6b6b6; margin-left: 392px; margin-top: 80px; }
.list_nav_dfz ul li{float: left; font-size: 16px; margin: 0 36px; padding-bottom: 11px;}
.list_nav_dfz ul li a{color: #535353;}
.list_nav_dfz ul .on{border-bottom: 3px solid #6abd78; margin-bottom: -2px;}
.list_nav_dfz ul .on a{color: #6ABD78;}
/*list_nav_about*/
.list_nav_about{width: 576px; border-bottom: 1px solid #b6b6b6; margin-left: 312px; margin-top: 80px; }
.list_nav_about ul li{float: left; font-size: 16px; margin: 0 36px; padding-bottom: 11px;}
.list_nav_about ul li a{color: #535353;}
.list_nav_about ul .on{border-bottom: 3px solid #6abd78; margin-bottom: -2px;}
.list_nav_about ul .on a{color: #6ABD78;}

/*list_nav_content*/
.list_nav_content{width: 408px; border-bottom: 1px solid #b6b6b6; margin-left: 396px; margin-top: 80px; }
.list_nav_content ul li{float: left; font-size: 16px; margin: 0 36px; padding-bottom: 11px;}
.list_nav_content ul li a{color: #535353;}
.list_nav_content ul .on{border-bottom: 3px solid #6abd78; margin-bottom: -2px;}
.list_nav_content ul .on a{color: #6ABD78;}

/*list_swdfz*/
.list_swdf ul li{width: 1170px; height: 156px; border: 1px solid #c1c1c1; padding: 14px; margin-bottom: 28px;}
.list_swdf_left{position: relative; width: 229px; height: 146px; overflow: hidden; float: left;}
.list_swdf_left h2{width: 229px; height: 33px; background-color: #116a21; position: absolute; bottom: 0; left: 0; line-height: 33px; text-align: center; font-size: 12px; color: #FFFFFF; font-weight:normal;}
.list_swdf_right{width: 862px; float: left; margin-left: 15px;}
.list_swdf_right h2{text-align: left; font-size: 18px; font-weight: bold; margin-top: 0px; margin-bottom: 17px;}
.list_swdf_right h2:hover{color: #6ABD78}
.list_swdf_right span{font-size: 14px; color: #404040; margin-top: 20px; display: block;}
.list_swdf_right span:hover{color: #6ABD78}
/*swdf_article*/
.swdf_left{width: 225px; float: left;}
.swdf_left h2{width: 225px; font-size: 20px; font-weight: bold; color: #116a21; border-bottom: 2px solid #116a21; text-align: left; padding-bottom: 15px; margin-bottom: 20px;}
.swdf_left ul li{font-size: 16px; font-weight: bold; margin-bottom: 16px;}
.swdf_left ul li a{color: #404040;}
.swdf_left ul li span{float: right; display: block;}
.swdf_left ul li:hover a{color: #d7d500;}
.swdf_left ul .on a{color: #d7d500;}

.swdf_right{width: 950px; float: right;}
.swdf_right h2{width: 950px; font-size: 20px; font-weight: bold; color: #116a21; border-bottom: 2px solid #116a21; text-align: left; padding-bottom: 15px; margin-bottom: 20px;}
.swdf_right ul{margin-left: -20px;}
.swdf_right ul li{width: 433px; height: 167px; border: 1px solid #7d7d7d; padding: 15px; float: left; margin-left: 20px; margin-bottom: 35px;}
.swdf_right_left{width: 182px; height: 169px; overflow: hidden; float: left;}
.swdf_right_right{width: 216px; float: left; margin-left: 32px;}
.swdf_right_right a{color: #333;}
.swdf_right_right h2{font-size: 16px; font-weight: bold; border:none; margin-top: 0; color: #404040; margin-bottom: 0px; padding-bottom: 24px;}
.swdf_right_right p{margin-bottom: 23px;}

/*cbw_title*/
.cbw_title{margin: 26px 0px;}
.cbw_title ul li{width: 145px; height: 145px; float: left; position: relative; margin: 0 27px;}
.cbw_title ul li a{display: block; width: 145px; height: 145px;}
.cbw_title ul li h2{position: absolute; left: 0; top: 0px; text-align: center; width: 145px; font-size: 16px; color: #000; line-height: 145px; margin-top: 0px; }
.cbw_title ul li h3{position: absolute; left: 0; top: 0px;  width: 145px; margin-top: 0px;   height: 145px; background-color: #999999; border-radius: 100px; filter:alpha(opacity=60);opacity:0.6;}
.cbw_title ul .on h3{display: none;}

.cbw_content h2{text-align: left; font-size: 18px; font-weight: bold; color: #404040; margin-bottom: 20px;}

/*yynew*/
.yynew ul{margin-left: -52px;}
.yynew ul li{width: 260px; height: 282px; float: left; margin-left: 52px; margin-bottom: 40px;}
.yynew_li_img{width: 260px; height:175px; overflow: hidden;}
.yynew_li_content{width: 258px; height: 106px; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1;}
.yynew_li_content h2{font-size: 14px; font-weight: bold; color: #32353c; border-bottom:1px solid #7d7d7d; width: 244px; margin-left: 7px; margin-top: 0px; padding-top: 23px; padding-bottom: 18px;}
.yynew_li_content span{font-size: 14px; color: #32353c; display: block; margin-top: 20px; margin-left: 7px;}
.yynew ul li:hover .yynew_li_content{border-left:1px solid #009040; border-right:1px solid #009040; border-bottom:1px solid #009040;}
.yynew ul li:hover .yynew_li_content h2{color: #009040;border-bottom:1px solid #009040;}
.yynew ul li:hover .yynew_li_content span{color: #009040;}

/**/
.swdf_index ul{margin-left: -48px;}
.swdf_index ul li{width: 368px; height: 243px; position: relative; float: left; overflow: hidden; margin-left: 48px; margin-bottom: 48px;}
.swdf_index ul li h2{width: 368px; height: 33px; background-color: #116a21; position: absolute; left: 0 ;bottom: 0; font-size: 14px; font-weight: normal; color: #fff; text-align: center; line-height: 33px;}
.swdf_index ul li:hover h2{background-color: #c9ca00;}

.gs_new ul{margin-left: -53px;}
.gs_new ul li{width: 260px; height: 382px; float: left; margin-left: 53px; margin-bottom: 60px;}
.gs_new_img{width: 260px; height: 175px; overflow: hidden;}
.gs_new_content{border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; height: 206px; width: 258px;}

.gs_new_content h2{font-size: 14px; font-weight: bold; color: #32353c; border-bottom: 1px solid #7d7d7d; width: 244px; margin-left: 7px; margin-top: 0px; padding-top: 23px; padding-bottom: 18px;}
.gs_new_content p{color: #32353c; line-height: 25px; width: 244px; margin-left: 7px; font-size: 12px;}
.gs_new_content span{width: 20px; height: 20px; background: url(../images/gs_new.png) no-repeat; display: block; margin-top: 24px; margin-left: 7px;}
.gs_new_content:hover{border-left:1px solid #009040; border-right:1px solid #009040; border-bottom:1px solid #009040; height: 206px; width: 258px;}
.gs_new_content:hover span{background:url(../images/gs_new_hover.png) no-repeat;}

/*ygfc*/
.ygfc ul{margin-left: -33px;}
.ygfc ul li{width: 376px; height:282px; float: left; margin-left: 33px; margin-bottom: 31px;}
.ygfc_img{width: 376px; height: 243px; overflow: hidden;}
.ygfc ul li h2{width: 376px; height: 39px; background-color: #009040; margin-top: 0px; font-size: 14px; color: #FFFFFF; line-height: 39px;}

/*content*/
.content_baidu{width:1200px; height: 428px; margin: 0 auto; margin-bottom: 63px;}
.content_boy h1{font-size: 24px; color: #333333;}
.content_boy_left{width: 376px; float: left; margin-top: 23px;}
.content_boy_left h3{font-size: 14px; font-weight: bold; color: #333333; text-align: left; height: 26px; line-height: 26px; margin-top: 0px; margin-bottom: 0px;}
.content_boy_left span{float: left; display: block; width: 24px; height: 22px; margin-right: 5px;}
.content_boy_left p{line-height: 30px; margin-bottom: 10px;}
.content_boy_right{width: 520px; float: right; margin-top: 23px;}
.content_boy_right p{margin-bottom: 10px;}

	/* 本例子css */
.game163{ position: relative;  overflow: hidden; width: 1200px; }
.game163 .bigImg{ height: 258px; position: relative;}
.game163 .bigImg li img{ vertical-align:middle; width:1200px; height:614px;   }
.game163 .smallScroll{ margin-bottom: 6px;}
.game163 .sPrev,.game163 .sNext{ float: left; display: block; width:31px; height: 54px; margin-top: 41px; background: url(../images/ygfc_pro.png) no-repeat; text-indent: -9999px;}
.game163 .sNext{background: url(../images/ygfc_nex.png) no-repeat; float: right;}
.game163 .sPrev:hover{}
.game163 .sNext:hover{}
.game163 .smallImg{ float:left; display:inline; width: 1135px; height: 137px; overflow: hidden; margin:11px 0px; }
.game163 .smallImg ul{  width: 9999px; overflow: hidden; }
.game163 .smallImg li{ float: left;  margin-left:19px; width:262px; cursor:pointer;  display: inline; border: 1px solid #dcdddd; }
.game163 .smallImg img{  width:262px; }
.game163 .smallImg .on{ border-color: #1e50a2;}
.game163 .pageState{ position: absolute; top: 235px; right: 5px; font-family: "Times New Roman", serif; letter-spacing: 1px;}
.game163 .pageState span{ color: #f00; font-size: 16px;}

/*列表路径*/
.list_lj{font-size: 14px; color:#333333; margin-top: 80px; margin-bottom: 80px;}
.list_lj a{font-size: 14px; color: #333333;}
.list_lj a:hover{color: #6abd78;}
/*cbzp_article*/
.cbzq_article{border-bottom: 1px solid #c9c9c9; margin-bottom: 20px; padding-bottom: 40px;}
.cbzq_article h1{font-size: 28px; color: 333333; text-align: center;}
.cbzq_article h3{font-size: 14px; color: #333333; font-weight: normal; line-height: 30px;}
.cbzq_article_left{width: 1000px; float: left;}
.cbzq_article_right{width: 80px; float: right; text-align: right;}
.cbzq_article_right a{color: #333;}
.cbzq_article_right a:hover{color: #6abd78;}
/*一致性*/
.yzx_right{width: 949px; overflow: hidden; margin-top: -30px}
.yzx_right ul{margin-left: -29px;}
.yzx_right ul li{width: 947px; height: 208px; border: 1px solid #c1c1c1; margin-left: 29px; margin-bottom: 29px;}
.yzx_right_img{width: 230px; height: 184px; border-right: 1px solid #c1c1c1; padding-left: 23px; padding-top: 24px; float: left;}
.yzx_right_img img{width: 206px; height: 159px;}

.yzx_right_right{float: right; width:690px;}
.yzx_right_right h3{font-size: 14px; font-weight: bold; color: #333333; text-align: left; line-height: 30px; margin-top: 23px; margin-bottom: 0; margin-left:29px;}
.yzx_right_right h3:hover{color: #6abd78;}
.yzx_right_right p{font-size: 14px; line-height: 25px; color: #333333; margin-left: 29px; margin-top: 24px;}
.yzx_right_right span{font-size: 14px; color: #fff; line-height: 26px; text-indent:10px; margin-top: 17px; margin-left: 24px; background: url(../images/cbzq_09.jpg) no-repeat; display: block; width: 96px; height: 26px;}

/*about*/
.about_left{width: 736px; height: auto;float: left;}
.about_left h2{text-align: left; font-size: 28px; color: #111111; margin-top: 0px; margin-bottom: 15px}
.about_right{width: 442px; height: 399px; float: right;}

/**/
.dfzfw_body{display: none; position: relative;}
.dfzfw_body_li_bg{width: 100%; height: 100%; background-color: #35383f; position: fixed; left: 0; top: 0; z-index: 1;filter:alpha(opacity=90);opacity:0.9;}
.dfzfw_body_li{width: 1200px; height:515px;position: fixed; left: 50%; margin-left: -600px; top: 0px; z-index: 2;}
.dfzfw_body_li1{width: 1200px; height:515px;position: fixed; left: 50%; margin-left: -600px; top: 0px; z-index: 2;}

.dfzfw_body_li li{width: 1200px; height: 100%; }
.dfzfw_body_li li h2{font-size: 20px; font-weight: bold; color: #fff; text-align: left; margin-bottom: 54px; margin-top: 50px;}
.dfzfw_body_li_left{width: 509px; float: left;}
.dfzfw_body_li_right{width: 650px; float: right; color: #fff; font-size: 14px; line-height: 26px}

.dfzfw_body_li1 li{width: 1200px; height: 100%; }
.dfzfw_body_li1_boy{width: 100%; height: 515px; padding:20px; }
.dfzfw_body_li1 li h2{font-size: 20px; font-weight: bold; color: #fff; text-align: center; margin-bottom: 54px; margin-top: 50px;}
.dfzfw_body_li1 li p{color: #fff;}

.layout-close{display: block;width: 44px;height: 44px;background:url(../images/layout_close.png) no-repeat; position: fixed;right: 20%;top: 30px;z-index: 2;}
.layout-prev ,.layout-next{width: 60px;height:30px;display: block; background-color: #707f92; position: absolute; bottom:10%;left: 46%;z-index: 10; font-size: 12px; font-weight: bold; color: #fff; text-align: center; line-height: 30px}
.layout-next {left: 55%;}
.layout-prev:hover{background-color: #04720e;}
.layout-next:hover{background-color: #04720e;}


/*人才招聘*/
.rczp1{width: 1190px; height: 768px; background-color: #f2f2f2; padding-left: 10px; padding-top: 10px; margin-top: 50px; position: relative;}
.rczp1 ul li{height: 186px; width: 1146px; background-color: #fff; padding:17px; margin-bottom: 10px;}
.rczp1_left{width: 300px; height: 185px; border-right: 1px dashed #d1d1d1; font-size: 16px; font-weight:bold; color: #111111; line-height: 185px; text-align: center; float: left;}
.rczp1_left1{float: left; margin-left: 15px;width: 400px; line-height: 24px; height: 185px; overflow: hidden;}
.rczp1_left1 p{line-height: 24px;}
.rczp1_left2{float: left; width: 420px; line-height: 24px; height: 185px; overflow: hidden;}
.rczp1_left2 p{line-height: 24px;}

.rczp1_left3{float: left; width: 800px; line-height: 24px; height: 190px; overflow: hidden; margin-left: 15px}
.rczp1_left3 p{line-height: 24px;}

.rczp1_mail{color: #111111; font-size: 16px; text-align: right; position: absolute; bottom: 10px; right: 10px;}
/*分页*/
.page{margin-left: 293px;}
.page ul li{width: 63px; height: 27px; float: left; background-color: #8d8d8d; font-size: 14px; font-weight: bold; color: #fff; text-align: center; line-height:27px; border: 0; margin-left: 59px;}
.page ul li a{color: #fff; display: block;}
.page ul li:hover{background-color: #6abd78;}

.yzxpj_left{font-size: 14px; margin-top: 20px; color: #404040; line-height: 30px;}

.friend_link { text-align:center; font-size: 14px; color:#fff; line-height: 30px; padding-left: 150px; padding-top:31px;}
.friend_link ul li { float:left;margin:0 5px;}
.friend_link ul li a { color:#fff;}













































































